package com.backendsys.service.Ai.Aizn;

import cn.hutool.json.JSONObject;
import com.fzzixun.openapi.sdk.client.OpenClient;
import com.fzzixun.openapi.sdk.response.CommonResponse;

public interface AiznService {
    String getAppToken();
    OpenClient getOpenClient();
    JSONObject checkResponse(CommonResponse response);
}
